package it.integry.integrywmsnative.core.rest.model.udc;

import it.integry.integrywmsnative.core.model.MtbColr;

public class DeleteUDCRowRequestDTO {

    private MtbColr mtbColrToDelete;

    public MtbColr getMtbColrToDelete() {
        return mtbColrToDelete;
    }

    public DeleteUDCRowRequestDTO setMtbColrToDelete(MtbColr mtbColrToDelete) {
        this.mtbColrToDelete = mtbColrToDelete;
        return this;
    }
}
